actions: []
api_documentation: http://docs.ros.org/en/noetic/api/rm_common/html
authors: ''
brief: ''
bugtracker: ''
depends:
- catkin
- control_msgs
- controller_manager_msgs
- dynamic_reconfigure
- geometry_msgs
- imu_complementary_filter
- imu_filter_madgwick
- realtime_tools
- rm_msgs
- roscpp
- tf
depends_on:
- gpio_controller
- imu_filter_controllers
- rm_calibration_controllers
- rm_chassis_controllers
- rm_control
- rm_dbus
- rm_gazebo
- rm_gimbal_controllers
- rm_hw
- rm_orientation_controller
- rm_referee
- rm_shooter_controllers
- robot_state_controller
- tof_radar_controller
- tof_sensor_controller
description: The rm_common package
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__rm_control__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__rm_control__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD
maintainer_status: developed
maintainer_status_description: developed
maintainers: qiayuan <liaoqiayuan@gmail.com>
metapackages:
- rm_control
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__rm_common__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__rm_common__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__rm_common__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__rm_common__ubuntu_focal_arm64__binary
repo_name: rm_control
repo_url: ''
srvs: []
timestamp: 1715509072.3550885
url: ''
vcs: git
vcs_uri: https://github.com/rm-controls/rm_control.git
vcs_version: master
